module.exports={
  "list":{
    columnMetaData:[
      {"width":"100","label":"阿里云订单号 ","prop":"ali_bizid","isShowTip":true,"isTmpl":false},
      {"width":"100","label":"买方姓名 ","prop":"user_name","isShowTip":true,"isTmpl":false},
      {"width":"80","label":"注册号","prop":"tm_number","isShowTip":true,"isTmpl":false},
      {"width":"80","label":"状态","prop":"transfer_status_name","isShowTip":true,"isTmpl":false},
      {"width":"100","label":"买方电话","prop":"mobile","isShowTip":true,"isTmpl":true,"isOther2":true},
      {"width":"100","label":"尼斯大类","prop":"ncl_one","isShowTip":true,"isTmpl":false},
      {"width":"100","label":"成交价格","prop":"price","isShowTip":true,"isTmpl":false},
      {"width":"80","label":"沟通记录","prop":"tracklast","isShowTip":true,"isTmpl":false},
      {"width":"null","label":"操作","name":"null","isShowTip":false,"isTmpl":true,"isBtns":true},
    ]
  },
  "form":[
    {
      "title":"控制信息",
       ctls:[
        {"type":"select","dicKey":"transfer_status","excludeDicKey":"PAY_OVER,MATERIAL_PROVIDE,PASS_ALIYUN_VERIFY,MATERIALS_TO_BE_SUBMITTED","label":"转让状态","prop":"transfer_status","labelField":"label","valueField":"value","style":"","isButton":true,target:"transfer_status"},
        //  {"type":"select","refModel":"pmproduct","isMulti":false,"label":"所属产品","prop":"pmproduct_id","labelField":"name","valueField":"id","style":""},
       ]
    },
    {
      "title":"邮寄资料",
       ctls:[
        {"type":"input","label":"邮寄单号","prop":"logistics","disabled":false,"placeHolder":"邮寄单号","style":""},
        {"type":"upload","label":"邮寄资料文件","prop":"mail_zip_url","disabled":false,"placeHolder":"","style":""},
       ]
    },
    {
      "title":"递交官方资料",
       ctls:[
        {"type":"aliupload","label":"商标局回执","prop":"transfer_receive_ack","disabled":false,"placeHolder":"商标局回执","style":""},
       ]
    },
    {
      "title":"上传盖章资料(买家)",
      "colnum":1,
       ctls:[
        {"type":"select","dicKey":"tranferperson_type","label":"买方类型","prop":"user_type","labelField":"label","valueField":"value","style":"","isButton":true},
        {"type":"aliupload","label":"买家营业执照","prop":"buyer_businesslicense","disabled":false,"placeHolder":"买方营业执照","style":""},
        {"type":"aliupload","label":"买家营业执照翻译件","prop":"buyer_businesslicense_en","disabled":false,"placeHolder":"买方营业执照","style":""},
        {"type":"aliupload","label":"买家身份证","prop":"buyer_idcard","disabled":false,"placeHolder":"买家身份证","style":""},
        {"type":"aliupload","label":"买家委托书","prop":"buyer_proxy","disabled":false,"placeHolder":"买家委托书","style":""},
       ]
    },
    {
      "title":"上传盖章资料(卖家)",
      "colnum":1,
       ctls:[
        {"type":"select","dicKey":"tranferperson_type","label":"卖方类型","prop":"seller_type","labelField":"label","valueField":"value","style":"","isButton":true},
        {"type":"aliupload","label":"卖方营业执照","prop":"seller_businesslicense","disabled":false,"placeHolder":"卖方营业执照","style":""},
        {"type":"aliupload","label":"卖方营业执照翻译件","prop":"seller_businesslicense_en","disabled":false,"placeHolder":"卖方营业执照翻译件","style":""},
        {"type":"aliupload","label":"卖方身份证","prop":"seller_idcard","disabled":false,"placeHolder":"卖方身份证","style":""},
        {"type":"aliupload","label":"卖方委托书","prop":"seller_proxy","disabled":false,"placeHolder":"卖方委托书","style":""},

      ]
    },
    {
      "title":"上传盖章资料(其它)",
       ctls:[
        {"type":"aliupload","label":"商标注册证","prop":"tm_cert_url","disabled":false,"placeHolder":"公证书","style":""},
        {"type":"aliupload","label":"公证书","prop":"notarization_url","disabled":false,"placeHolder":"公证书","style":""},
        { "type": "textarea", "label": "备注", "prop": "remark", "placeHolder": "备注", "style": "" },

      ]
    },

  ],
  "search":[
    {
      "title":"基本查询",
       ctls:[
         {"type":"input","label":"买方姓名","prop":"user_name","placeHolder":"请输入买方姓名","style":""},
         {"type":"input","label":"注册号","prop":"tm_number","placeHolder":"请输入注册号","style":""},
       ]
    },
  ],
  "auth":{
    "add":[
      // {"icon":"el-icon-save","title":"保存","type":"default","key":"save","isOnForm":true},
      {"icon":"el-icon-save","title":"提交","type":"default","key":"alisubmit","isOnForm":true},
    ],
    "edit":[
      {"icon":"el-icon-edit","title":"修改","type":"default","key":"edit","isInRow":true},
      {"icon":"el-icon-edit","title":"资料上传","type":"default","key":"upfiles","isInRow":true},
      {"icon":"el-icon-edit","title":"公证申请","type":"default","key":"notar","isInRow":true},
      {"icon":"el-icon-edit","title":"沟通跟进","type":"default","key":"tracks","isInRow":true},
      {"icon":"el-icon-edit","title":"双呼","type":"default","key":"bicall","isInRow":true},
    ],
    "delete":[
      // {"icon":"el-icon-remove","title":"删除","type":"default","key":"delete","isInRow":true},
    ],
    "common":[
      {"icon":"el-icon-cancel","title":"取消","type":"default","key":"cancel","isOnForm":true},
    ],
  }
}
